@charset "utf-8";

/*===========================================================
SCHOOL-LIST
===========================================================*/

.school-item {
    border-bottom: 1px dashed var(--gray02);
}

.school-btn-area {
	padding: 60px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.school-item:first-child .school-btn-area {
	padding: 0 0 60px;
}

.school-img-area {
	width: 100%;
}

.school-img-area:empty {
	display: none;
}

.school-area01 {
	margin: 40px 0 0;
	width: 100%;
}

.school-cate {
	font-size: 14px;
    font-weight: 500;
    font-family: var(--font-family01);
    color: var(--white);
    text-align: center;
    display: block;
    width: 100%;
}

.school-cate-box {
    max-width: 100%;
    min-width: 75px;
    display: inline-block;
    /* width: 100%; */
    padding: 0 12px 0 13px;
    background: var(--secondary);
    position: relative;
    overflow: hidden;
}

.school-title {
	margin: 10px 0 0;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.05em;
	font-family: var(--font-family01);
}

.school-text01 {
	font-size: 14px;
    font-weight: 500;
    line-height: 2.18em;
	margin: 20px 0 0;
}

.school-text02 {
	font-size: 16px;
    font-weight: 500;
    line-height: 2.18em;
}

.youtube-box {
	margin: 30px 0 0;
}

/*===========================================================
アコーディオン
===========================================================*/

.accordionBtn {
	position: relative;
	z-index: 1;
	transition: all ease .3s;
}

.accordionContent {
	display: none;
	padding: 0 15px 60px;
	position: relative;
	z-index: 1;
}

/* .accordionIcon {
	position: relative;
	width: 100%;
	height: 24px;
	margin-right: 5px;
	margin: 0 0 0 2%;
	max-width: 24px;
}

.accordionIconItem01 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 4px;
	background-color: #719C8B;
	top: 50%;
	transform: rotate(0deg);
}

.accordionIconItem02 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 4px;
	background-color: #719C8B;
	top: 50%;
	transform: rotate(90deg);
	transition: .5s;
} */

.accordionIcon {
	margin: 20px 0 0;
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	transform: translateY(0%);
	transition: all .3s;
}

.accordionIconItem01 {
	position: absolute;
	bottom: 0;
	left: calc(50% - 2px);
	width: 2px;
	height: 20px;
	border-radius: 9999px;
	background-color: #000000;
	transform-origin: 50% calc(100% - 1px);
	transform: rotate(45deg);
}

.accordionIconItem02 {
	position: absolute;
	bottom: 0;
	left: calc(50% - 2px);
	width: 2px;
	height: 20px;
	border-radius: 9999px;
	background-color: #000000;
	transform-origin: 50% calc(100% - 0px);
	transition: .5s;
	transform: rotate(-45deg);
}

.accordionIcon.active {
	transform: translateY(50%) rotate(180deg);
}


/* .accordionIcon.active>.accordionIconItem01 {
	display: none;
}

.accordionIcon.active>.accordionIconItem02 {
	top: 50%;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
} */

/*===========================================================
スライダー
===========================================================*/

.school-content .sliderControl {
    max-width: 1000px;
    width: 100%;

}

.school-content .carousel-inner {
    margin: 40px auto;
    padding: 0 0 36.95%;
}

.school-content .carousel-item {
    background: var(--seventh);
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


	/*===========================================================

===========================================================*/



}

/* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


	/*===========================================================

===========================================================*/



}

/* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
SCHOOL
===========================================================*/

	.school-btn-area {
		padding: 80px 0;
		justify-content: space-between;
		flex-direction: row;
	}

	.school-item:first-child .school-btn-area {
		padding: 0 0 80px;
	}

	.school-img-area {
		max-width: 370px;
		width: 45%;
	}

	.school-area01 {
		margin: 0;
		max-width: 600px;
		width: 45%;
	}

	.school-cate {
		font-size: 15px;
	}

	.school-title {
		font-size: 20px;
	}

	.school-text01 {
		font-size: 16px;
	}

	.school-text02 {
		font-size: 18px;
	}

/*===========================================================
アコーディオン
===========================================================*/

	.accordionContent {
		padding: 0 0 80px;
	}

	.accordionIcon {
		margin: 0;
		width: 24px;
		height: 24px;
	}

	.accordionIconItem01 {
		height: 13px;
	}

	.accordionIconItem02 {
		height: 13px;
	}

}

/* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================
SCHOOOL
===========================================================*/

	.school-cate {
		font-size: 16px;
	}

	.school-title {
		font-size: 25px;
	}

	.school-text01 {
		font-size: 18px;
	}

	.school-text02 {
		font-size: 20px;
	}

}

/* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================
SCHOOOL
===========================================================*/

	.school-title {
		font-size: 30px;
	}

	.accordionIconItem01 {
		height: 18px;
	}

	.accordionIconItem02 {
		height: 18px;
	}


}

/* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================
SCHOOOL
===========================================================*/
  
    .school-img-area {
        width: 35%;
    }
  
	.school-area01 {
        width: 55%;
    }



}

/* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {}

/* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */